Subject: Re: [bug#42364] [PATCH v2] gnu: Add python-robber.

From: Marius Bakke <[email-masked]>
Date: Sat, 25 Jul 2020 17:40:35 +0200

Tanguy Le Carrour <[email-masked]> writes:

> * gnu/packages/python-check.scm (python-robber): New variable.

[...]

> +    ;; The last version tagged in Github (0.1.0) is older than the one on PyPI.
> +    ;; Reported upstream: <https://github.com/vesln/robber.py/issues/20>.

Wow, it's concerning that someone just uploaded a fork on PyPI without
notifying the original author, yet reuses the original home page.

Even more so when there are no tags matching the uploaded tarball.

I think we should adjust the home page of this package to point to the
fork, and maybe add a comment explaining the situation.  WDYT?

Can you also add a copyright line for yourself in python-check.scm?

Thanks for tracking down this issue!